{ 
	"multipart": [
		{   "when": { "sw_post": "true" },
			"apply": { "model": "modernlife:block/metal_catwalk_sw_post" }
		},
		{   "when": { "nw_post": "true" },
			"apply": { "model": "modernlife:block/metal_catwalk_sw_post", "y": 90 }
		},
		{   "when": { "ne_post": "true" },
			"apply": { "model": "modernlife:block/metal_catwalk_sw_post", "y": 180 }
		},
		{   "when": { "se_post": "true" },
			"apply": { "model": "modernlife:block/metal_catwalk_sw_post", "y": 270 }
		},
		{   "when": { "type": "single" },
			"apply": { "model": "modernlife:block/metal_catwalk" }
		},
		{   "when": { "type": "single" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_single" }
		},
		{   "when": { "type": "x_axis" },
			"apply": { "model": "modernlife:block/metal_catwalk_north_south_passage", "y": 90 }
		},
		{   "when": { "type": "x_axis" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_eastwest" }
		},
		{   "when": { "type": "z_axis" },
			"apply": { "model": "modernlife:block/metal_catwalk_north_south_passage" }
		},
		{   "when": { "type": "z_axis" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_northsouth" }
		},
		{   "when": { "type": "s_end" },
			"apply": { "model": "modernlife:block/metal_catwalk_end", "y" : 0 }
		},
		{   "when": { "type": "s_end" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_south_end" }
		},
		{   "when": { "type": "w_end" },
			"apply": { "model": "modernlife:block/metal_catwalk_end", "y" : 90 }
		},
		{   "when": { "type": "w_end" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_west_end" }
		},
		{   "when": { "type": "n_end" },
			"apply": { "model": "modernlife:block/metal_catwalk_end", "y" : 180 }
		},
		{   "when": { "type": "n_end" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_north_end" }
		},
		{   "when": { "type": "e_end" },
			"apply": { "model": "modernlife:block/metal_catwalk_end", "y" : 270 }
		},
		{   "when": { "type": "e_end" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_east_end" }
		},
		{   "when": { "type": "se_corner" },
			"apply": { "model": "modernlife:block/metal_catwalk_corner", "y" : 270 }
		},
		{   "when": { "type": "se_corner" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_se" }
		},
		{   "when": { "type": "sw_corner" },
			"apply": { "model": "modernlife:block/metal_catwalk_corner", "y" : 0 }
		},
		{   "when": { "type": "sw_corner" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_sw" }
		},
		{   "when": { "type": "nw_corner" },
			"apply": { "model": "modernlife:block/metal_catwalk_corner", "y" : 90 }
		},
		{   "when": { "type": "nw_corner" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_nw" }
		},
		{   "when": { "type": "ne_corner" },
			"apply": { "model": "modernlife:block/metal_catwalk_corner", "y" : 180 }
		},
		{   "when": { "type": "ne_corner" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_ne" }
		},
		{   "when": { "type": "one_border_n" },
			"apply": { "model": "modernlife:block/metal_catwalk_one_border", "y" : 180 }
		},
		{   "when": { "type": "one_border_n" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_intersection_s" }
		},
		{   "when": { "type": "one_border_e" },
			"apply": { "model": "modernlife:block/metal_catwalk_one_border", "y" : 270 }
		},
		{   "when": { "type": "one_border_e" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_intersection_w" }
		},
		{   "when": { "type": "one_border_s" },
			"apply": { "model": "modernlife:block/metal_catwalk_one_border", "y" : 0 }
		},
		{   "when": { "type": "one_border_s" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_intersection_n" }
		},
		{   "when": { "type": "one_border_w" },
			"apply": { "model": "modernlife:block/metal_catwalk_one_border", "y" : 90 }
		},
		{   "when": { "type": "one_border_w" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_intersection_e" }
		},
		{   "when": { "type": "mid" },
			"apply": { "model": "modernlife:block/metal_catwalk_floor_mid" }
		}
	]
}